; Generated (08.09.2016 18:15:00) by PowerRun v1.1
; www.sordum.org

[Main]
Language=Auto
WinSetOnTop=0
GridLines=1

[FileList]
1=%SystemRoot%\System32\cmd.exe|%SystemRoot%\System32\|/k systeminfo
1=powershell.exe|C:\|
1=notepad.exe||

[Recent_Registry_Keys]
01=HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run
02=HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Run
03=HKLM\SYSTEM\CurrentControlSet\Services
04=HKLM\Software\Microsoft\Windows\CurrentVersion
05=HKLM\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders

[Language_English]
01="BlueLife"
02="&File\n &Edit\n &Options\n &Help"
03="File Location\n Parameter\n Start Directory\n Window State"
04="Hidden\n Normal\n Minimized\n Maximized"
05="Run File"
06="Add File"
07="Remove Item"
08="Edit Item"
09="Launch Registry Editor"
10="Launch Command Prompt"
11="&Add File"
12="E&xit"
13="&Run File"
14="&Create\n Create &Bat File\n Create &Vbs File"
15="&Edit Item"
16="&Paste File"
17="&Remove"
18="&Remove All"
19="&Open Location"
20="&Copy as Path"
21="&File Properties"
22="&Always On Top"
23="&Show Hidden Files"
24="&Show File Extensions"
25="&Donate"
26="&HomePage"
27="&Contact"
28="&About"
29="Please Wait ..."
30="Applications\n All Files\n Command Prompt Files\n VBScript Files"
31="File Location:\n Parameter:\n Working Directory:\n Startup Windows State:\n Apply List\n Cancel"
32="Select working directory"
33="Open\n Recent Registry Keys"
34="Unable to read file!"
35="Unable to write file!"
36="File not found!"

[Language_Turkish_Türkçe]
01="BlueLife"
02="&Dosya\n &Düzen\n &Seçenekler\n &Yardım"
03="Dosya Konumu\n Parametre\n Çalışma Dizini\n Pencere Durumu"
04="Gizli\n Normal\n Simge Durumu\n Ekranı Kapla"
05="Dosyayı Çalıştır"
06="Dosya Ekle"
07="Girdiyi Sil"
08="Girdiyi Düzenle"
09="Kayıt Defterini Aç"
10="Komut İstemini Aç"
11="&Dosya Ekle"
12="&Kapat"
13="&Dosyayı Çalıştır"
14="&Oluştur\n &Bat Dosyası oluştur\n &Vbs Dosyası oluştur"
15="&Girdiyi Düzenle"
16="&Dosya Yapıştır"
17="&Sil"
18="&Hepsini Sil"
19="&Konumunu Aç"
20="&Yol olarak kopyala"
21="&Dosya Özellikleri"
22="&Pencere Her Zaman Üstte"
23="&Gizli Dosyaları Göster"
24="Dosya &Uzantılarını Göster"
25="&Bağış Yap"
26="&Web Sitesi"
27="&İletişim"
28="&Hakkında"
29="Lütfen Bekleyin ..."
30="Uygulamalar\n Tüm Dosyalar\n Komut İstemi Dosyaları\n VBScript Dosyaları"
31="Dosya Konumu:\n Parametre:\n Çalışma Dizini:\n Başlangıç Pencere Durumu:\n Listeye Ekle\n İptal\n"
32="Çalışma Klasörünü Seç"
33="Çalıştır\n Son Kayıt Defteri Anahtarları"
34="Dosya okunamıyor!"
35="Dosyaya yazılamıyor!"
36="Dosya bulunamadı!"

[Language_German_Deutsch]
01="Velociraptor"
02="&Datei\n &bearbeiten\n &Optionen\n &Hilfe"
03="Speicherort\n Parameter\n Anfangsverzeichnis\n Programmfenster Position"
04="Versteckt\n Normal\n Minimierte\n maximierte"
05="Datei laufen"
06="Datei hinzufügen"
07="Eintrag entfernen"
08="Eintrag Bearbeiten"
09="Registrierungseditor starten"
10="Eingabeaufforderung starten"
11="&Datei hinzufügen"
12="beenden"
13="&Datei laufen"
14="&erstellen\n Batch &Datei erstellen\n Vbs Datei erstellen"
15="&Eintrag Bearbeiten"
16="&Datei einfügen"
17="&entfernen"
18="&Alles entfernen"
19="&Speicherstelle öffnen"
20="&Als Pfad kopieren"
21="&Datei Eigenschaften"
22="&immer im vordergrund"
23="&versteckte dateien anzeigen"
24="&Dateierweiterungen anzeigen"
25="&Spenden"
26="&Webseite"
27="&Kontakt"
28="&Über"
29="Bitte warten ..."
30="Anwendungen\n alle Dateien\n Eingabeaufforderung Dateien\n VBScript dateien"
31="Speicherort:\n Parameter:\n Arbeitsverzeichnis:\n Programmfenster Position:\n Zur Liste hinzufügen\n beenden\n"
32="Arbeitsverzeichnis auswählen"
33="öffnen\n letzte Registrierungsschlüssel"
34="Die Datei kann nicht gelesen werden!"
35="Die Datei kann nicht geschrieben werden!"
36="Datei nicht gefunden!"

[Language_French_Français]
01="Largo"
02="&Fichier\n &Editer\n &Options\n &Aide"
03="Emplacement Fichier\n Paramètres\n Démarrer Répertoire\n État Fenêtre"
04="Cacher\n Normal\n Minimiser\n Maximiser"
05="Exécutez le Fichier"
06="Ajouter Fichier"
07="Enlever l'élément"
08="Editer l'élément"
09="Lancez Éditeur du Registre"
10="Lancer Invite de commandes"
11="&Ajouter Fichier"
12="Q&uitter"
13="&Exécutez le Fichier"
14="&Créer\n Créer &Fichier Bat\n Créer &Fichier Vbs"
15="&Editer l'élément"
16="&Coller Fichier"
17="&Enlever"
18="&Enlever Tous"
19="&Ouvrir Emplacement"
20="&Copier en tant que chemin d'accès"
21="&Propriétés du Fichier"
22="&Toujours au dessus"
23="&Afficher les Fichiers Cachés"
24="&Afficher les Extensions de Fichiers"
25="&Donation"
26="&Page d'Accueil"
27="&Contact"
28="&A propos de"
29="S'il vous plaît attendre ..."
30="Applications\n Tous Fichiers\n Invite de Commandes Fichiers\n Fichiers VBScript"
31="Emplacement Fichier:\n Paramètre:\n Répertoire de Travail:\n Position Fenêtre Programme:\n Appliquer Liste\n Annuler"
32="Sélectionner le répertoire de travail"
33="Ouvrir\n Clés de Registre Récentes"
34="Impossible de lire le fichier!"
35="Impossible d'écrire le fichier!"
36="Fichier non trouvé!"

[Language_Simplified Chinese_简体中文]
01="Kevin Liu"
02="&文件\n &编辑\n &选项\n &帮助"
03="程序路径\n 运行参数\n 工作目录\n 运行方式"
04="隐藏\n 普通\n 最小化\n 最大化"
05="运行程序"
06="添加程序"
07="移除程序"
08="编辑条目"
09="注册表编辑器"
10="命令提示符"
11="&添加程序"
12="&退出"
13="&运行"
14="&保存为\n 保存为 &批处理\n 保存为 &Vbs"
15="&编辑"
16="&粘贴"
17="&移除"
18="&全部移除"
19="&打开路径"
20="&复制路径"
21="&属性"
22="&置顶"
23="&显示隐藏文件"
24="&显示扩展名"
25="&捐助"
26="&主页"
27="&联系我们"
28="&关于"
29="请等待 ..."
30="程序\n 全部\n 批处理\n VBS脚本"
31="程序路径:\n 参数:\n 工作目录:\n 运行方式:\n 应用\n 取消"
32="选择工作目录"
33="打开\n 注册表访问历史"
34="文件无法读取!"
35="文件无法写入!"
36="未找到!"

[Language_Persian_Persian]
01="Hessam Mohamadi"
02="&فایل\n &ویرایش\n &گزینه ها\n &راهنما"
03="مکان فایل\n پارامتر\n دایرکتوری شروع\n وضعیت پنجره"
04="پنهان\n عادی\n کمینه شده\n بیشینه شده"
05="اِجرای فایل"
06="افزودن فایل"
07="حذف مورد"
08="ویرایش مورد"
09="اِجرای ویرایشگر ریجیستری"
10="اِجرای فرمان خطی"
11="&افزودن فایل"
12="&خروج"
13="&اِجرای فایل"
14="&ایجاد\n ایجاد فایل بَت&\n ایجاد فایل وی بی اِس&"
15="&ویرایش مورد"
16="&چسباندن فایل"
17="حذف&"
18="&حذف همه"
19="&بازکردن مکان"
20="&کپی بعنوان مسیر"
21="&مشخصات فایل"
22="همیشه در بالا&"
23="&نمایش فایل های پنهان"
24="&نمایش پسوند فایل"
25="کمک مالی&"
26="صفحه خانگی&"
27="&تماس"
28="&درباره"
29="منتظر بمانید..."
30="برنامه ها\n همه فایل ها\n فایل های فرمان خطی\n فایل های اسکریپت وی بی اِس"
31="مکان فایل:\n پارامتر:\n دایرکتوری کاری:\n وضعیت استارت آپ پنجره:\n اِعمال لیست\n لغو"
32="دایرکتوری کاری را انتخاب کنید"
33="بازکردن\n کلیدهای ریجیستری اخیر"
34="قادر به خواندن فایل نیست"
35="قادر به نوشتن فایل نیست"
36="فایل یافت نشد"

[Language_Korean_한국어]
01="Jaehyung Lee"
02="&파일\n &편집\n &옵션\n &도움말"
03="파일 위치\n 매개 변수\n 시작 디렉터리\n 창 상태"
04="숨김\n 일반\n 최소화됨\n 최대화됨"
05="파일 실행"
06="파일 추가"
07="항목 제거"
08="항목 편집"
09="레지스트리 편집기 실행"
10="명령 프롬프트 실행"
11="&파일 추가"
12="&끝내기"
13="&파일 실행"
14="&만들기\n &Bat 파일 만들기\n &Vbs 파일 만들기"
15="&항목 편집"
16="&파일 붙여넣기"
17="&제거"
18="&모두 제거"
19="&위치 열기"
20="&경로 복사"
21="&파일 속성"
22="&항상 위에 놓기"
23="&숨김 파일 표시"
24="&파일 확장자 표시"
25="&기부하기"
26="&홈페이지"
27="&연락처"
28="&제품 정보"
29="잠시 기다려 주십시오..."
30="응용 프로그램\n 모든 파일\n 명령 프롬프트 파일\n VBScript 파일"
31="파일 위치:\n 매개 변수:\n 작업 디렉터리:\n 시작 창 상태:\n 목록 적용\n 취소"
32="작업 디렉터리 선택"
33="열기\n 최근 레지스트리 키"
34="파일 읽기 불가!"
35="파일 쓰기 불가!"
36="파일을 찾을 수 없습니다!"

[Language_Hungarian_Magyar]
01="LaMoLa"
02="&Fájl\n &Szerkesztés\n &Beállítások\n &Súgó"
03="Fájl neve\n Paraméter\n Indítás helye\n Ablak állapot"
04="Rejtett\n Normál\n Kicsinyített\n Nagyított"
05="Fájl futtatása"
06="Fájl hozzáadása"
07="Elem eltávolítása"
08="Elem szerkesztése"
09="Rendszerleíró adatbázis szerkesztő indítása"
10="Parancssor indítása"
11="&Fájl hozzáadása"
12="K&ilépés"
13="&Fájl futtatása"
14="&Létrehozás\n &Bat fájl létrehozása\n &vbs fájl létrehozása"
15="&Elem szerkesztése"
16="&Fájl beillesztése"
17="&Eltávolítás"
18="&Mind eltávolítása"
19="&Hely megnyitása"
20="&Másolás elérési útvonalként"
21="&Fájl tulajdonságok"
22="&Minden felett jelenjen meg"
23="&Mutassa a rejtett fájlokat"
24="&Mutassa a fájl kiterjesztéseket"
25="&Adomány"
26="&Weboldal"
27="&Kapcsolat"
28="&Névjegy"
29="Türelmét kérjük ..."
30="Alkalmazások\n Minden fájl\n Parancssor fájlok\n VBScript fájlok"
31="Fájl neve:\n Paraméter:\n Munkakönyvtár:\n Indítási mód:\n Alkalmaz\n Mégse"
32="Munkakönyvtár kiválasztása"
33="Megnyitás\n Legutóbbi rendszerleíró kulcsok"
34="Nem olvasható a fájl!"
35="Nem írható a fájl!"
36="A fájl nem található!"

[Language_Danish_Dansk]
01="Viggo Voldsom"
02="&Fil\n&Rediger\n&Indstillinger\n&Hjælp"
03="Fil placering\nParameter\nStart mappe\nVindues tilstand"
04="Skjult\nNormal\nMinimeret\nMaximeret"
05="Kør fil"
06="Tilføj fil"
07="Fjern element"
08="Rediger element"
09="Kør registrerings editor"
10="Kør kommando prompt"
11="&Tilføj fil"
12="A&fslut"
13="&Kør fil"
14="&Opret\nOpret &Bat fil\nOpret &Vbs fil"
15="&Rediger element"
16="&Indsæt fil"
17="&Fjern"
18="&Fjern alle"
19="&Åbn placering"
20="&Kopier som sti"
21="&Fil egenskaber"
22="&Altid øverst"
23="&Vis skjulte filer"
24="&Vis fil efternavne"
25="&Doner"
26="&Hjemmeside"
27="&Kontakt"
28="&Om"
29="Vent venligst..."
30="Programmer\nAlle filer\nKommando prompt filer\nVBScript filer"
31="Fil placering\n Parameter:\nStart mappe\nStartop vindues tilstand\nFøj til liste\nFortryd"
32="Vælg arbejds mappe"
33="Åbn\n Seneste register nøgler"
34="Filen kan ikke læses"
35="Filen kan ikke oprettes"
36="Filen ikke fundet"

[Language_Italian_Italiano]
01="garfield"
02="&File\n &Modifica\n &Opzioni\n &Aiuto"
03="Posizione File\n Parametro\n Directory Avvio\n Stato Finestra"
04="Hidden\n Normal\n Minimized\n Maximized"
05="Avvia File"
06="Aggiungi File"
07="Rimuovi Elemento"
08="Modifica Elemento"
09="Avvia Registro di Configurazione"
10="Avvia Prompt dei Comandi"
11="&Aggiungi File"
12="E&sci"
13="&Avvia File"
14="&Crea\n Crea File &Bat\n Crea File &Vbs"
15="&Modifica Elemento"
16="&Incolla File"
17="&Rimuovi"
18="&Rimuovi Tutto"
19="&Apri Posizione"
20="&Copia come Percorso"
21="Proprietà &File"
22="&Sempre in Primo Piano"
23="&Visualizza File Nascosti"
24="&Visualizza Estensioni File"
25="&Donazione"
26="&Home Page"
27="&Contatti"
28="&Informazioni"
29="Attendere Prego ..."
30="Applicazioni\n Tutti i File\n File Prompt dei Comandi\n File Script VBS"
31="Posizione File:\n Parametro:\n Cartella di Lavoro:\n Stato Finestra Avviata:\n Applica Lista"
32="Seleziona Cartella di Lavoro"
33="Apri\n Chiavi di Registro Recenti"
34="Impossibile leggere il file!"
35="Impossibile scrivere il file!"
36="File non trovato!"

[Language_Greek_Ελληνικά]
01="geogeo (www.geogeo.gr)"
02="&Αρχείο\n &Επεξεργασία\n Επι&λογές\n &Βοήθεια"
03="Θέση αρχείου\n Παράμετρος\n Κατάλογος εκκίνησης\n Κατάσταση παραθύρου"
04="Κρυφό\n Κανονικό\n Ελαχιστοποιημένο\n Μεγιστοποιημένο"
05="Εκτέλεση αρχείου"
06="Προσθήκη αρχείου"
07="Κατάργηση στοιχείου"
08="Επεξεργασία στοιχείου"
09="Εκκίνηση Επεξεργαστή μητρώου"
10="Εκκίνηση Γραμμής εντολών"
11="&Προσθήκη αρχείου"
12="Έ&ξοδος"
13="Εκ&τέλεση αρχείου"
14="&Δημιουργία\n Δημιουργία αρχείου &Βat\n Δημιουργία &αρχείου Vbs"
15="&Επεξεργασία στοιχείου"
16="Ε&πικόλληση αρχείου"
17="&Κατάργηση"
18="Κατάργηση ό&λων"
19="Ά&νοιγμα θέσης"
20="&Αντιγραφή ως διαδρομή"
21="&Ιδιότητες αρχείου"
22="&Πάντα στην κορυφή"
23="Εμφάνιση &κρυφών αρχείων"
24="Εμφάνιση &επεκτάσεων αρχείων"
25="&Δωρεά"
26="&Ιστοσελίδα"
27="Επι&κοινωνία"
28="&Περί..."
29="Παρακαλώ περιμένετε..."
30="Εφαρμογές\n Όλα τα αρχεία\n Αρχεία Γραμμής εντολών\n Αρχεία VBScript"
31="Θέση αρχείου:\n Παράμετρος:\n Κατάλογος εργασίας:\n Κατάσταση παραθύρου εκκίνησης:\n Εφαρμογή λίστας\n Άκυρο"
32="Επιλέξτε κατάλογο εργασίας"
33="Άνοιγμα\n Πρόσφατα κλειδιά μητρώου"
34="Δεν είναι δυνατή η ανάγνωση του αρχείου!"
35="Δεν είναι δυνατή η εγγραφή στο αρχείο!"
36="Το αρχείο δεν βρέθηκε!"

[Language_Russian_Русский]
01="Teodorrrro"
02="&Файл\n &Правка\n Па&раметры\n &Справка"
03="Расположение файла\n Параметр\n Папка запуска\n Состояние окна"
04="Скрыто\n Обычное\n Свернуто\n Развернуто"
05="Запустить файл"
06="Добавить файл"
07="Удалить элемент"
08="Изменить элемент"
09="Открыть Редактор реестра"
10="Открыть Командную строку"
11="&Добавить файл"
12="В&ыход"
13="&Запустить файл"
14="&Создать\n Создать файл &Bat\n Создать файл &Vbs"
15="&Изменить элемент"
16="&Вставить файл"
17="&Удалить"
18="&Удалить все"
19="&Открыть расположение"
20="&Копировать как путь"
21="&Свойства файла"
22="&Поверх всех окон"
23="П&оказывать скрытые файлы"
24="Показывать &расширения файлов"
25="&Сделать пожертвование"
26="&Домашняя страница"
27="С&вязаться с автором"
28="&О программе"
29="Подождите..."
30="Приложения\n Все файлы\n Командные файлы\n Сценарии VBScript"
31="Расположение файла:\n Параметры:\n Рабочая папка:\n Состояние окна при запуске:\n Применить к элементу\n Отмена"
32="Выберите рабочую папку"
33="Открыть\n Недавние ключи реестра"
34="Невозможно прочесть файл!"
35="Невозможно записать файл!"
36="Файл не найден!"

[Language_Vietnamese_Tiếng Việt]
01="Vũ Anh Vũ"
02="&Tệp\n &Chỉnh sửa\n &Tùy chọn\n &Trợ giúp"
03="Vị trí tệp\n Tham số\n Thư mục bắt đầu\n Trạng thái cửa sổ"
04="Ẩn\n Bình thường\n Giảm thiểu\n Tối đa"
05="Chạy tệp"
06="Thêm tệp"
07="Xóa mục"
08="Sửa mục"
09="Chạy chỉnh sửa Registry"
10="Chạy Command Prompt"
11="&Thêm tệp"
12="T&hoát"
13="&Chạy tệp"
14="&Tạo\n Tạo &tệp .Bat\n Tạo &tệp .Vbs"
15="&Sửa mục"
16="&Dán tệp"
17="&Xóa"
18="&Xóa tất cả"
19="&Mở vị trí"
20="&Sao chép đường dẫn"
21="&Thuộc tính tệp"
22="&Luôn trên cùng"
23="&Hiện tệp ẩn"
24="&Hiện phần mở rộng"
25="&Tặng"
26="&Trang chủ"
27="&Liên hệ"
28="&Về"
29="Chờ chút ..."
30="Ứng dụng\n Tất cả tệp\n Tệp Command Prompt\n Tệp VBScript"
31="Vị trí tệp:\n Tham số:\n Thư mục làm việc:\n Trạng thái cửa sổ bắt đầu:\n Áp dụng danh sách\n Cancel"
32="Chọn thư mục làm việc"
33="Mở\n Khóa Registry gần đây"
34="Không thể đọc tập tin!"
35="Không thể ghi tập tin!"
36="Không tìm thấy tệp!"

[Language_Dutch_Nederlands]
01="Smithy"
02="&Bestand\n &Bewerken\n &Opties\n &Help"
03="Item\n Parameter\n Werkdirectory\n Venster"
04="Verborgen\n Normaal\n Minimaal\n Maximaal"
05="Item Uitvoeren"
06="Item toevoegen"
07="Item Verwijderen"
08="Item Bewerken"
09="Registry Editor starten"
10="Command Prompt openen"
11="&Item toevoegen"
12="&Afsluiten"
13="&Uitvoeren"
14="&Creëer\n Creëer &Bat bestand\n Creëer &VBS bestand"
15="&Bewerken"
16="&Plakken"
17="&Verwijderen"
18="&Alles verwijderen"
19="&Open bestandslocatie"
20="&Kopieren"
21="&Eigenschappen"
22="&Altijd bovenop"
23="&Toon verborgen bestanden"
24="&Toon Bestandsnaamextensies"
25="&Donaties"
26="&HomePage"
27="&Contact"
28="&Over"
29="Even geduld …"
30="Applicaties\n Alle bestanden\n Command Prompt bestanden\n VBScript bestanden"
31="Item locatie:\n Parameter:\n Startdirectory:\n Programmavenster:\n Opslaan\n Afbreken"
32="Selecteer werkdirectory"
33="Open\n Recente Registry Keys"
34="Kan bestand niet lezen!"
35="Kan bestand niet wijzigen!"
36="Bestand niet gevonden!"
